Hmmm... I suppose this could have been my problem when I built 182-15
of the One-Click Installer. I'll have to check this out.

Curt

On 11/1/05, Holger Arndt <HolgerArndt / gmx.de> wrote:
> Hello,
>
> I had the same problem after "gem update ; gem clean". I had to remove
> fxruby 1.4-x and reinstall fxruby 1.2-6. Having both versions at the
> same time didn't work for me.
>
> Regards,
> Holger
>
>